[MAIN]
DefVideoRender=ddraw-renderer
NetworkType=LOCAL

[RTSP]
UdpStartPort=30000
UdpEndPort=32000
TransMethod=1
HttpPort=80

[LOCAL]
MaxBufferSize=12000
IsQualityPrefer=0
BufferSize=100
MinDelay=50
MaxDelay=250
BandWidth=2048000
MaxWaitTime=10
MaxConnectTime=2

[INTERNET]
MaxBufferSize=20000
IsQualityPrefer=1
BufferSize=2434
MinDelay=800
MaxDelay=3000
BandWidth=384000
MaxWaitTime=30
MaxConnectTime=5

[MOBILE]
MaxBufferSize=30000
IsQualityPrefer=1
BufferSize=8000
MinDelay=2000
MaxDelay=6000
BandWidth=128000
MaxWaitTime=75
MaxConnectTime=10
